columnSuffix: null
contentColumnType: string
fieldGroup: 84d29012-402c-44d3-8599-938ab66e3b97 # Quotes
handle: job
instructions: ''
name: Job
searchable: false
settings:
  singleField: '193'
  source:
    __assoc__:
      -
        - value
        - '2'
      -
        - type
        - section
translationKeyFormat: null
translationMethod: none
type: Page8\ManyToMany\fields\ManyToManyField
